Subject: Re: AGL 84 DY TOYOTA CONQUEST FROM LAPO GIFT WORKSHOP JO 65580
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Wed, 26 Nov 2025 16:28:50 +0000

38,000.00 Approved.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, November 26, 2025 4:32 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: AGL 84 DY TOYOTA CONQUEST FROM LAPO GIFT WORKSHOP JO 65580

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Wednesday, November 26, 2025 3:30 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: RE: AGL 84 DY TOYOTA CONQUEST FROM LAPO GIFT WORKSHOP JO 65580

Dear Lucky,

Kindly make use of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Engine oil

27,000.00

27000

2

Oil filter

3,000.00

3000

3

Air filter

7,500.00

5000

4

labour

6,000.00

3000

5

Total

43,500,00

NGN38,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text    Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, 26 November 2025 12:04
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: AGL 84 DY TOYOTA CONQUEST FROM LAPO GIFT WORKSHOP JO 65580

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Engine oil

27,000.00

2

Oil filter

3,000.00

3

Air filter

7,500.00

4

labour

6,000.00

5

Total

43,500,00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]